@font-face {
    font-family: 'newSimplerProAlteBlack';
    src: url('../new-fonts/SimplerPro_Alte-Black.woff2') format('woff2'),
        url('../new-fonts/SimplerPro_Alte-Black.woff') format('woff');
    font-display: swap;
}
@font-face {
    font-family: 'newSimplerProAlteBold';
    src: url('../new-fonts/SimplerPro_Alte-Bold.woff2') format('woff2'),
        url('../new-fonts/SimplerPro_Alte-Bold.woff') format('woff');
    font-display: swap;
}
@font-face {
    font-family: 'newSimplerProAlteRegular';
    src: url('../new-fonts/SimplerPro_Alte-Regular.woff2') format('woff2'),
        url('../new-fonts/SimplerPro_Alte-Regular.woff') format('woff');
    font-display: swap;
}


body {
    color: #373d48;
    font-size: 17px;
    line-height: 24px;
    direction: rtl;
    overflow-x: hidden;
    position: relative;
    background: #fff;
    font-family: 'newSimplerProAlteRegular';
    margin: 0;
    padding: 0;
}


a{
    text-decoration: none !important;
}

.load_more a:visited {
    color: #fff;
}

.container {
    max-width: 1370px;
    height: auto;
    display: block;
    margin: 0 auto;
    clear: both;
    box-sizing: border-box;
    width: 100%;
    padding: 0 20px;
}

.border-btn {
    border: 1px solid #000000;
    border-radius: 55px;
    height: 39px;
    display: flex;
    align-items: center;
    line-height: 40px;
    text-decoration: none !important;
    font-family: 'newSimplerProAlteRegular';
    max-width: max-content;
    justify-content: center;
    font-size: 18px;
}

.border-btn:hover {
    background: #1362FF;
    color: #fff;
    transition: all 0.3s ease;
    border: 0.5px solid transparent;
}

.primary_btn {
    height: 46px;
    border-radius: 38px;
    background: #1362FF;
    transition: all 0.3s ease-in-out;
    font-size: 18px;
    line-height: 46px;
    padding: 0 15px;
    color: #fff;
    font-family: 'newSimplerProAlteRegular';
    display: inline-flex;
    min-width: 147px;
    text-align: center;
    position: relative;
    border: 1px solid transparent;
    gap: 10px;
    align-items: center;
    justify-content: center;
}

.primary_btn:hover {
    border-color: #0153F4 !important;
    background: transparent;
    color: #0153F4 !important;
}

.academy_banner_section{
    text-align: center;
    padding: 80px 0;
}

.academy_baner_title{
    max-width: 416px;
    width: 100%;
    margin: 0 auto;
}

.academy_baner_title h1{
    font-size: 32px;
    color: #000;    
    line-height: 34px;
    margin-bottom: 32px;
    font-family: 'newSimplerProAlteBold';
    letter-spacing: 0;
}

.academy_baner_title p{
    font-size: 20px;
    line-height: 26px;
    color: #000;
    letter-spacing: 0;
}

.academy_baner_title .border-btn {
    margin: 0 auto 40px;
    min-width: 124px;
    font-size: 16px;
    color: #000;
    pointer-events: none;
    padding: 0 !important;
}


.academy_baner_title .border-btn:hover{
    background: transparent;
    color: #000;
}

.balance_bg {
    border-radius: 24px;
    background: #F8F8FA;
    padding: 58px 44px 43px;
}

.balance_image img{
    width: 100%;
    display: block;
    border-radius: 12px;
}

.balance_desc {
    text-align: right;
    max-width: 401px;
    width: 100%;
}

span.label{
    border-radius: 9999px;
    background: #EAEAEA;
    padding: 8px 16px;
    font-size: 16px;
    color: #000;
    margin-bottom: 65px;
    display: block;
    max-width: max-content;
}

.balance_desc h2 {
    font-family: 'newSimplerProAlteBold';
    font-size: 24px;
    line-height: 32px;
    color: #000;
    margin-bottom: 16px;
    letter-spacing: 0;
}

.balance_desc p{
    font-size: 18px;
    line-height: 22px;
    color: #000;
    margin-bottom: 20px;
    letter-spacing: 0;
}

.balance_desc span.sub_title {
    display: block;
    font-size: 14px;
    line-height: 18px;
    color: #000;
    margin-bottom: 35px;
    font-family: 'newSimplerProAlteBold';
    letter-spacing: 0;
}

.linK_btn{
    font-size: 16px;
    line-height: 18px;
    color: #000;
    display: flex;
    align-items: center;
}

.linK_btn img{
    margin-right: 8px;
}

.newest_box .video_image {
    position: relative;
}

.newest_box .video_top {
    position: absolute;
    top: 0;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    width: 100%;
    flex-direction: row-reverse;
    padding: 24px 16px 0;
}

.newest_box .coming_soon_part {
    position: absolute;
    top: auto;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    width: 100%;
    flex-direction: row-reverse;
    padding: 0;
    bottom: 36px;
}

.newest_box .coming_soon_text {
    color: #fff;
    gap: 4px;
    display: flex;
    font-size: 16px;
    line-height: 18px;
    position: absolute;
    left: 16px;
}

.newest_box .video_text {
    color: #fff;
    gap: 4px;
    display: flex;
    font-size: 14px;
    line-height: 18px;
    position: absolute;
    right: 16px;
}

.newest_box.coming_soon_section .video-thumbnail:after {
    content: '';
    position: absolute;
    inset: 0;
    border-radius: 12px 12px 0 0;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.40) 0%, rgba(0, 0, 0, 0.40) 100%);
}

.newest_box span.play_icon {
    position: static;
}

.newest_box video {
    height: 190px;
    border-radius: 12px 12px 0 0;
    object-fit: cover;
    display: block;
    cursor: pointer;
}

.newest_box .video_desc {
    border-radius: 0 0 12px 12px;
    background: #F8F8FA;
    padding: 40px 20px 40px;
    text-align: right;
}

section.newest_section {
    padding: 50px 0 0;
}

section.newest_section.all-videos {
    padding: 130px 0 0;
}

section.newest_section.all-videos-details {
    padding: 0 0 60px;
}

section.newest_section .video_desc h3{
    font-size: 18px;
    line-height: 22px;
    color: #000;
    font-family: 'newSimplerProAlteBold';
    max-width: 212px;
    margin-bottom: 0;
    letter-spacing: 0;
}

section.newest_section .video_bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-top: 0.8px solid #000;
    padding-top: 24px;
    margin-top: 24px;
}


.newest_section h2 {
    text-align: right;
    color: #000;
    font-family: 'newSimplerProAlteBold';
    margin-bottom: 30px;
    padding: 0 0;
    font-size: 24px;
    line-height: 34px;
    letter-spacing: 0;
}

section.newest_section .video_bottom span.time {
    color: #000;
    font-size: 14px;
    line-height: 18px;
}

.balance_image span.play_icon {
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 55px;
    height: 55px;
}

section.newest_section .video_bottom .linK_btn{
    color: #000;
    font-size: 14px;
    line-height: 18px;
    text-decoration: underline !important;
    text-underline-offset: 7px; 
    padding-left: 5px;
}

.data_section{
    margin-top: 112px;
    background: #B6C8FA;
    min-height: 503px;
    display: flex;
    align-items: center;
}

.data_desc {
    text-align: center;
    margin: 0 auto;
    max-width: 458px;
    display: block;
}

.data_desc h2{
    color: #0C084A;
    font-size: 24px;
    line-height: 32px;
    font-family: 'newSimplerProAlteBold';
    margin-bottom: 15px;
    letter-spacing: 0;
}

.data_desc p{
    font-size: 18px;
    line-height: 22px;
    color: #0C084A;
    margin-bottom: 40px;
    letter-spacing: 0;
}

.data_desc .primary_btn{
    border-radius: 38px;
    background: #98B3FF;
    font-size: 18px;
    line-height: 22px;
    color: #0C084A;
}

.data_desc .primary_btn:hover{
    border: 1px solid #0C084A;
    background: transparent;
    color: #0C084A;
}

.newest_section .container{
    padding: 0 56px;
}

.linK_btn{
    color: #000 !important;
}

.linK_btn img{
    transform: translateX(0);
    transition: 0.3s;
}

.linK_btn:hover img{
     transform: translateX(-5px);
}

span.play_icon {
    position: absolute;
    left: 14px;
    cursor: pointer;
}

.link_btn_main {
    display: flex;
    justify-content: flex-end;
    margin-top: 90px;
}

.link_btn{
    font-size: 16px;
    line-height: 22px;
    color: #000;
    transition: 0.3s;
}

.link_btn:hover{
    color: #000;
    text-decoration: underline !important;
}

.balance_desc a.linK_btn {
    max-width: max-content;
    padding-bottom: 6px;
    font-size: 16px;
    line-height: 18px;
    text-decoration: underline !important;
    text-underline-offset: 11px;
}


.balance_image .video_image{
    position: relative;
}

.balance_image .video_image video{
    border-radius: 12px;
    height: 375px;
    object-fit: cover;
    width: 100%;
    cursor: pointer;
}

.balance_image .video_top {
    position: absolute;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    width: 100%;
    flex-direction: row-reverse;
    padding: 15px 15px 0;
    height: 100%;
}

.balance_image .play_icon img {
    width: 57px;
    height: 57px;
}

.fullscreen_btn {
    width: 30px;
    height: 30px;
    background: rgba(254,254,254,0.5);
    position: absolute;
    bottom: 30px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.fullscreen_btn svg {
    width: 15px !important;
}

.fullscreen_btn {
    right: 10px;
    bottom: 20px;
    display: none;
}

.video_image.playing .fullscreen_btn{
    display: flex;
}

.newest_box span.fullscreen_btn {
    width: 35px;
    height: 35px;
}

.balance_image span.fullscreen_btn {
    z-index: 9;
}

/* .video_image iframe {
    height: 194px;
    border-radius: 12px 12px 0 0;
} */

/* .balance_image .video_image iframe{
    height: 375px;
    border-radius: 12px;
} */


.video-box {
  position: relative;
  max-width: 600px;
  cursor: pointer;
}

.disabled-video-box {
  position: relative;
  max-width: 600px;
}

.video-thumbnail {
  position: relative;
}

.video-thumbnail img {
    width: 100%;
    display: block;
    height: 225px;
    border-radius: 12px 12px 0 0;
    object-fit: cover;
}

.play-btn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 40px;
  color: #fff;
  background: rgba(0,0,0,0.6);
  padding: 15px 20px;
  border-radius: 50%;
}

.video-thumbnail .play_icon img {
    height: auto;
}

.newest_box .video-box iframe {
    height: 225px !important;
    border-radius: 12px 12px 0 0;
    display: block;
}

.balance_image .video-thumbnail img, .video-box iframe {
    height: 375px !important;
    object-fit: cover;
    border-radius: 12px;
}

.balance_image .video-thumbnail span.play_icon img {
    height: auto !important;
}   

.load_more {
    display: flex;
    justify-content: center;
    margin-top: 126px;
}

.newest_section.all-videos-details .row {
    row-gap: 80px;
}

.newest_box .video_text .number {
    font-size: 14px;
    line-height: 18px;
    font-weight: 700;
    font-family: 'newSimplerProAlteBlack';
}

@media(max-width:767px){
    .balance_bg{
        padding: 0;
    }

    .academy_banner_section{
        padding-bottom: 78px;
    }

    .link_btn:hover{
        text-decoration: none !important;
    }

    .balance_image .video_image video{
       aspect-ratio: 140 / 97;
       height: auto;
       display: block;
    }

    .academy_baner_title .border-btn{
        margin-bottom: 36px;
    }

    section.newest_section{
        padding-top: 60px;
    }

    .academy_baner_title h1{
        font-size: 24px;
        line-height: 32px;
        margin-bottom: 16px;
    }

    .academy_baner_title p{
        font-size: 18px;
        line-height: 22px;
        margin-bottom: 0;
    }

    .balance_bg .row {
        flex-direction: column-reverse;
    }

    .balance_desc{
        padding: 30px 20px;
    }

    span.label{
        display: none;
    }

   .balance_desc p{
        margin-bottom: 16px;
    }

    .balance_desc span.sub_title{
        margin-bottom: 28px;
    }

    .balance_desc h2{
        font-size: 18px;
        line-height: 22px;
    }

    .newest_section h2{
        font-size: 20px;
        line-height: 24px;
        text-align: right;
    }

    .newest_section .container{
        padding: 0 20px;
    }

    .newest_section .row{
        gap: 32px;
    }

    .data_section{
        background: transparent;
        min-height: auto;
        padding-bottom: 24px;
        margin-top: 78px;
    }

    .data_bg{
        background: #B6C8FA;
        padding: 54px 22px 40px;
        border-radius: 24px;
    }

    .data_desc h2{
        font-size: 20px;
        line-height: 24px;
        margin-bottom: 15px
    }

    .link_btn_main{
        margin-top: 32px;
    }

    .load_more {
        display: flex;
        justify-content: center;
        margin-top: 80px;
    }

    .load_more a.primary_btn {
        font-size: 16px;
        line-height: 22px;
        height: 38px;
        min-width: 160px;
    }

    .balance_image .video_top {
        position: absolute;
        top: 50%;
        display: flex;
        align-items: center;
        justify-content: flex-end;
        flex-direction: row-reverse;
        padding: 15px 15px 0;
        height: 100%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 55px;
    }

    .balance_image span.play_icon {
        position: absolute;
    
        cursor: pointer;
        width: 55px;
    }

    .load_more a.primary_btn:hover{
        background: #1362FF;
        color: #fff;
    }

    .data_desc .primary_btn:hover{
        background: #98B3FF;
        color: #0C084A;
        border: 0;
    }

    .newest_box .play_icon img{
        width: 39px;
        display: block;
        height: auto !important;
    }

    .balance_image .video-thumbnail img, .video-box iframe{
        height: 241px !important;
    }

    .video-thumbnail img, .newest_box .video-box iframe{
        height: 194px !important;
    }
    
    section.newest_section.all-videos {
        padding: 105px 0 0;
    }

    .newest_box .coming_soon_part {
        bottom: 40px;
    }
   
    .academy_banner_section.all-videos-banner {
        padding-bottom: 68px;
    }

    section.newest_section.all-videos-details {
        padding: 0 0 0;
    }

    .newest_section.all-videos-details .row {
        row-gap: 32px;
    }

    .newest_box .video_text {
        font-size: 16px;
        line-height: 18px;
        font-weight: 400;
    }
}